
Redmine - Defect #7672

Problem install Redmine 1.1.1

2011-02-21 11:53 - Pavel Gurskiy

Status: Closed Start date: 2011-02-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.1

Description

Tried to install redmine-1.1.1

ххххх@ххххх [~/www/www.redmine.hhhhh] # RAILS_ENV = "production" rake db:migrate

(in /home/espectro/public_html/www.redmine.espectro.org)

Missing the i18n 0.4.2 gem. Please ` gem install-v=0.4.2 i18n`

Made the following

espectro@espectro.org [~] # gem install-v=0.4.2 i18n

Successfully installed i18n-0.4.2

1 gem installed

Installing ri documentation for i18n-0.4.2...

Installing RDoc documentation for i18n-0.4.2...

But the problem did not dare.

Could not help to solve this question?

Viewed opened case but found nothing

In advance thanks!

History

#1 - 2011-02-21 12:01 - Pavel Gurskiy

The following is installed

ruby 1.8.7

rails-2.3.5

rack-1.0.1

i18n-0.4.2

#2 - 2011-02-21 12:14 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Should work fine know, just restart your server ?

Anyway, you have to post in the "Help" forum, as this is the good place to do so.

Powered by TCPDF (www.tcpdf.org)

2025-04-28 1/1

mailto:espectro@espectro.org
http://www.tcpdf.org

